footer.rgu-footer {
	background-color: #f7f2f7;
	text-align: center;
	padding: 40px 0;
	margin-top: 40px;
}

footer.rgu-footer p {
	margin-bottom: 20px;
}

.rgu-footer .social-links .social-title {
	font-size: 18px;
	letter-spacing: 3px;
}

.rgu-footer .social-links {
	text-align: center;
}

.rgu-footer .social-links a {
	margin: 10px;
	font-size: 16px;
	color: #000;
	width: 42px;
	height: 26px;
	display: inline-block;
}

.rgu-footer .social-links a:hover {
	color: #712177;
	text-decoration: none;
}

.twitter {
	background-image: url(images/twitter.png);
	background-repeat: no-repeat;
}

.twitter:hover, .twitter:active, .twitter:focus {
	background-image: url(images/twitter-purple.png);
}

.facebook {
	background-image: url(images/facebook.png);
	background-repeat: no-repeat;
}

.facebook:hover, .facebook:active, .facebook:focus {
	background-image: url(images/facebook-purple.png);
}

.youtube {
	background-image: url(images/youtube.png);
	background-repeat: no-repeat;
}

.youtube:hover, .youtube:active, .youtube:focus {
	background-image: url(images/youtube-purple.png);
}

.instagram {
	background-image: url(images/instagram.png);
	background-repeat: no-repeat;
}

.instagram:hover, .instagram:active, .instagram:focus {
	background-image: url(images/instagram-purple.png);
}

.rgu-footer nav {
	font-size: 15px;
	margin: 40px 0;
}

.linkedin {
	background-image: url(images/linkedin.png);
	background-repeat: no-repeat;
}

.linkedin:hover, .linkedin:active, .linkedin:focus {
	background-image: url(images/linkedin-purple.png);
}

.footer-apps nav a {
	font-weight: bolder;
}

.rgu-footer nav a {
	color: #000;
	padding: 0 20px;
	display: inline-block;
}

.rgu-footer #contact, .rgu-footer #contact a {
	margin-bottom: 20px;
	font-size: 15px;
	color: #000;
}

@media screen and (max-width: 1223px) {
	#wrapper {
		margin-top: 90px !important;
	}
	
	.rgu-footer nav a {
		color: #000;
		padding: 10px;
		display: block;
	}

	.rgu-header {
		display: none;
	}
	.rgu-mobile-header {
		height: 70px;
		line-height: 70px;
		top: 0;
		background-color: #712177;
		display: flex;
	}
	.rgu-mobile-header .rgu-logo {
		width: 90%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.rgu-mobile-header .mobile-header-item .logo-link {
		display: block;
		float: left;
		line-height: 70px;
	}
	
	.rgu-mobile-header .mobile-header-item .logo-link img {
		height: 50px;
		vertical-align: middle;
	}
	
	.rgu-mobile-header .mobile-header-item .mobile-nav-wrap {
		background-color: #712177;
	}
	.rgu-mobile-header .mobile-header-item .mobile-nav-wrap #toggle,
		.rgu-mobile-header .mobile-header-item .mobile-nav-wrap #hide {
		font-size: 30px;
		color: #ffffff;
		height: 70px;
		line-height: 70px;
		margin-right: 10px;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;		
	}
	
	.rgu-mobile-header img {
		vertical-align: middle !important;
	}
	.rgu-mobile-header .mobile-header-item .mobile-nav-wrap #hide {
		display: none;
		position: fixed;
		top: -20px;
		right: 10px;
		z-index: 1;
	}
	.rgu-mobile-header .mobile-header-item .mobile-nav-wrap #toggle:hover,
		.rgu-mobile-header  .mobile-header-item .mobile-nav-wrap #toggle:focus,
		.rgu-mobile-header  .mobile-header-item .mobile-nav-wrap #toggle:visited
		{
		text-decoration: none !important;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav .hide {
		display: none;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav .show {
		display: block;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav {
		position: absolute;
		overflow-y: hidden;
		overflow-x: hidden;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		box-sizing: border-box;
		overflow: scroll;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul {
		position: relative;
		height: auto;
		padding: 10px;
		color: #ffffff;
		background-color: #712177;
		margin: 0px;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		line-height: 22px;
		margin-top: 20px;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul li:first-child
		{
		margin-top: 0;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul li a {
		color: #ffffff;
		font-size: 16px;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul li.primary a {
		font-weight: 700;
	}
	.rgu-mobile-header .mobile-header-item #mobile-nav nav ul li.secondary a
		{
		text-transform: uppercase;
		letter-spacing: 3px;
		font-size: 16px;
	}
	.rgu-mobile-header.nav-up {
		top: -70px;
	}
	.rgu-mobile-header .mobile-search {
		width: 100%;
		display: block;
		background-color: #f7f2f7;
		padding: 30px;
		box-sizing: border-box;
	}
	.rgu-mobile-header .mobile-search form {
		display: flex;
	}
	.rgu-mobile-header .mobile-search #mobile-search-box {
		border: none;
		border-bottom: 1px solid #712177;
		background-color: #f7f2f7;
		padding-top: 20px;
		font-size: 22px;
		width: 90%;
		box-shadow: none;
		border-radius: 0;
	}
	.rgu-mobile-header .mobile-search .mobile-button {
		position: relative;
		border-bottom: 1px solid #712177;
		width: 10%;
		float: right;

		
	}
	
	.rgu-mobile-header .mobile-search .mobile-button button {
		position: absolute; 
		top: 10px;
		right: 10px;
				background: transparent;
		border: none;
	}
	
	.rgu-mobile-header .mobile-search .mobile-button button #mobile-search-icon
		{
		color: #712177;
		font-size: 22px;
		font-weight: 400;
		cursor: pointer;
		/*position: absolute;
		top: 30px;
		right: 20px;*/
	}
}

@media screen and (min-width: 1224px) {
	.rgu-header {
		display: block;
	}
	.rgu-mobile-header, .rgu-mobile-header * {
		display: none;
	}
	#wrapper {
		margin-top: 150px !important;
	}
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.rgu-header .top-nav, .rgu-header .main, .rgu-mobile-header {
	position: fixed;
	z-index: 9001;
	transition: top 0.2s ease-in-out;
	width: 100%;
	box-sizing: border-box;
}

.rgu-header .top-nav {
	height: 50px;
	line-height: 50px;
	background-color: #712177;
	text-align: right;
	padding: 0px 40px;
	top: 0;
}

.top-nav ul {
	margin: 0;
	padding: 0;
	float: right;
	height: 50px;
}

.top-nav ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	padding-top: 2px;
	line-height: 50px;
	text-transform: uppercase;
}

.rgu-header .top-nav nav ul li a {
	color: #f7f2f7;
	font-size: 15px;
	border-right: 1px solid #f7f2f7;
	line-height: 1;
	display: inline-block;
	padding: 0px 10px;
	letter-spacing: 3px;
}

.rgu-header .top-nav nav ul li:last-child a {
	border-right: none;
	padding-right: 0px;
}

.rgu-header .main {
	border-bottom: 1px solid #ccc;
	display: flex;
	padding: 0 40px;
	top: 50px;
	height: 100px;
	background-color: #fff;
}

.rgu-header .main.nav-up {
	top: -100px;
}

.rgu-header .top-nav.nav-up {
	top: -50px;
}

.rgu-header .main .logo {
	width: 20%;
	height: 100px;
	line-height: 100px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.rgu-header .main .logo a.logo-link {
	display: block;
	float: left;
	background-image: url("images/logo.gif");
	width: 317px;
	height: 0px;
	padding-top: 55px;
}

.rgu-header .main .menu {
	width: 75%;
	height: 100px;
	line-height: 100px;
}

.rgu-header .main .menu nav ul {
	text-align: right;
	padding: 0;
	margin: 0;
}

.rgu-header .main .menu nav ul li {
	list-style: none;
	display: inline-block;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 0;
}

.rgu-header .main .menu nav ul li a {
	font-size: 16px;
	color: #712177;
	display: inline-block;
	margin: 0 0 0 20px;
	line-height: 1.5;
}

.rgu-header .main .menu nav ul li a:hover, .rgu-header .main .menu nav ul li a:focus {
	text-decoration: none;
}

.rgu-header .main .menu nav ul li a::after { 

     content: '';
     display: block;
     width: 0;
     height: 2px;
     background: #712177;
     transition: width .3s;

}

.rgu-header .main .menu nav ul li a:hover::after, .rgu-header .main .menu nav ul li a:focus::after {
     width: 100%;
}              

.rgu-header .main .search {
	width: 5%;
}

.rgu-header .main .search {
	color: #712177;
	font-weight: 400;
}

.rgu-header .main .search .site-search   span {
	float: right;
	font-size: 2px;
	cursor: pointer;
}

.rgu-header .main .search .site-search  #search-box {
	display: none;
	position: absolute;
	top: 15px;
	right: 40px;
	width: 55%;
	border: none;
	border-bottom: 1px solid #712177;
	background-color: #fff;
	padding: 20px;
	font-size: 22px;
	box-shadow: none;
	border-radius: 0;
}

.rgu-header .main .search .site-search  #search-box::-webkit-input-placeholder,
	.rgu-mobile-header .mobile-search #mobile-search-box::-webkit-input-placeholder
	{
	/* Chrome/Opera/Safari */
	color: #712177;
}

.rgu-header .main .search .site-search  #search-box::-moz-placeholder,
	.rgu-mobile-header .mobile-search #mobile-search-box::-moz-placeholder
	{
	/* Firefox 19+ */
		color:  #712177;
}

.rgu-header .main .search .site-search  #search-box:-ms-input-placeholder,
	.rgu-mobile-header .mobile-search #mobile-search-box:-ms-input-placeholder
	{
	/* IE 10+ */
	color: #712177;
}

.rgu-header .main .search .site-search  #search-box:-moz-placeholder,
	.rgu-mobile-header .mobile-search #mobile-search-box:-moz-placeholder {
	/* Firefox 18- */
	color: #712177;
}

.rgu-header .main .search .site-search button
	{
	border: none !important;
	background-color: transparent !important;
	top: 35px;
	right: 80px;
	position: absolute;
	width: 25px;
	height: 25px;
	z-index: 1;
	cursor: pointer;
	
}

.rgu-header .main .search #search-icon {
	display: none;
	color: #712177;
	font-size: 22px;
	font-weight: 400;	
	max-width: 22px;
}

.rgu-header .main .search  #toggle-icon {
	position: absolute;
	font-size: 22px;
	color: #712177;
	font-weight: 400;
	top: 35px;
	right: 40px;
	cursor: pointer;
	max-width: 22px;
}

.rgu-header .main .search  #search-close {
	display: none;
	font-size: 22px;
	position: absolute;
	color: #712177;
	font-weight: 400;
	top: 35px;
	right: 40px;
	cursor: pointer;
	max-width: 22px;
}

/*  FARCRY Front-End Edit Overlay */

.ui-dialog {
	top: 160px !important;
}

